Home | All Classes | Grouped Classes | Index | Search

# CL_Point::CL_Point

Constructs a point.

    	CL_Point();

    	CL_Point(
    		int x, int y);

    	CL_Point(
    		const CL_Point& p);

    	CL_Point(
    		const CL_Pointf& p);

Parameters:

x
  Initial x value.
y
  Initial y value.
p
  Point to use for initial values.

See also:

CL_Pointf | CL_Point

Questions or comments, write to the ClanLib mailing list.